1.1.1 bootloader 3.9

1.1.1 bootloader 3.9 discussie in Archief forum; ( verdwijnt na registratie ) gezien al het goede nieuws om de unlock van de 1.1.3 wil ik toch ook maar gaan overstapen (sowieso is het wel handig, aangezien ik ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 13-02-08, 02:36
» iPhone 5 32GB (Zwart) [FW: 7.0.4]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: Oct 2007
Berichten: 20
Standaard 1.1.1 bootloader 3.9

gezien al het goede nieuws om de unlock van de 1.1.3 wil ik toch ook maar gaan overstapen (sowieso is het wel handig, aangezien ik mijn telfort smsjes nu nog niet kan lezen op mijn versie 1.1.1 ), alleen er zijn nog een paar dingen onduidelijk.

Ik zit namelijk nog met een bootloader 3.9. Volgens de berichten over de Ziphone heb je een 4.6 nodig om het direct te laten werken. Als ik dan dit nieuws bericht lees:
Alweer nieuwe software-unlock voor iPhone bootloader 4.6: ZiPhone Nieuws iPhoneclub.nl

Staat er eerst:
Citaat:
Goed nieuws dus voor iedereen met een iPhone met bootloader 4.6, maar ook bezitters van iPhones met de oudere bootloaderversie 3.9 staan niet in de kou, want zij kunnen nu voor het eerst via iTunes upgraden naar de laatste firmwareversie 1.1.3 en zodoende de overstap maken naar de nieuwe basebandversie.
Maar later staat er:
Citaat:
Voor iPhones met bootloader 3.9 geldt dat er op deze modellen niet gebruik kan worden gemaakt van het -u unlockcommando. Bootloader 3.9-modellen moeten eerst weer terug naar 1.1.1, omdat anders de baseband niet geunlocked kan worden. voor diegenen voor wie dat van toepassing is: jullie moeten de oude AnySIM-methode gebruiken en pas daarna weer upgraden naar 1.1.2 en vervolgens naar 1.1.3.
Dus nu is mijn vraag, kan ik hem gewoon updaten via iTunes en daarna gelijk unlocken of moet dat anders? Is het anders niet gewoon mogelijk dat ik bootloader 4.6 er op zet en hem dan unlocked?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 13-02-08, 02:43
Grample's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 8.4.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: Jan 2008
Locatie: Nederland
Berichten: 1.130
Stuur een bericht via MSN naar Grample
Standaard

Aan ZiPhone heb je inderdaad weinig aan maar je kan wel 113 draaien hoor met bootloader 3.9.

Er loopt al een grote topic over 113 @ BL 3.9, check daar even.

BL 3.9 kun je overigens niet upgraden naar 4.6
  #3  
Oud 13-02-08, 10:39
Nikooos's schermafbeelding
» iPhone 5 32GB (Zwart) [FW: 10.0.2]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 10.0.2]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: Nov 2007
Locatie: Tilburg
Berichten: 3.173
Standaard

zoekfunctie gebruiken alsjeblieft.
 



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
bootloader 4.6 berndvp Archief 1 14-06-08 11:05
1.1.2 Bootloader 4.6 ? Emiin' Archief 1 10-02-08 01:47
bootloader 4.6 dennis9920 Archief 2 25-12-07 15:01

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 19:01.